Issues for Virtualmin Virtual Servers

Summary Status Priority Category Replies Last updated Assigned to Createdsort descending
When will purchases be available again? Active Normal Feature request 1 3 years 6 days hescominsoon 3 years 3 months
Grav Installer claims to require PHP 7.6 Fixed (pending) Normal Bug report 1 3 years 2 months Vince42 3 years 2 months
Allow to edit the PHP version only Fixed (pending) Normal Bug report 6 3 years 3 weeks xorax 3 years 2 months
Phpmyadmin installation - Failed to install script : Could not find PHP version for /home/domain-name/public_html/ Fixed (pending) Normal Bug report 8 3 years 2 months dpark77 3 years 2 months
Can't renew Let’s Encrypt SSL Certificate Active Normal Support request 1 3 years 2 months Adarshk 3 years 2 months
Making new VS has empty template with facebook logo link directing non-existing facebook page Active Normal Bug report 3 3 years 2 months Kangarooo 3 years 2 months
PhpMyAdmin and RoundCube cannot be installed Active Normal Bug report 2 3 years 2 months ADDISON74 3 years 2 months
Support Backups to Non-Standard SSH Port Active Normal Feature request 1 3 years 1 month ptamarin 3 years 1 month
High usage of memory and hight number of system processes Active Normal Support request 23 3 years 1 week Ted Sikorski 3 years 1 month
Quota Active Normal Support request 1 3 years 1 month jimr 3 years 1 month
Virtualmin stopped sharing Wildcard SSL certificate for the new subdomains created as top-level server Active Normal Bug report 2 3 years 1 month asandros 3 years 1 month
httpd: Syntax error on line 1295 of /etc/httpd/conf/httpd.conf: Expected </VirtualHost> but saw </Directory> Active Normal Support request 28 3 years 2 weeks craigh 3 years 1 month
Create mysql users to sub-servers Active Normal Feature request 11 3 years 1 week brunno 3 years 3 weeks
Option to use webmail.domainclient.com as reverse proxy to usermin or webmail.serverdomain (as shared installation) Active Normal Feature request 2 3 years 3 weeks brunno 3 years 3 weeks
Route 53 cloud DNS provider says "AWS credentials are not valid" even though they are Fixed (pending) Normal Support request 12 3 years 1 week JEMEDIACORP 3 years 3 weeks
Magento 2.4.2 requires PHP version 7.4 but your system is running version 7.4.20 Fixed (pending) Normal Bug report 7 3 years 2 weeks brunno 3 years 3 weeks
default website behavior Active Normal Support request 1 3 years 1 week hescominsoon 3 years 1 week

Pages

Subscribe to Issues for Virtualmin Virtual Servers